<?php

namespace App\Modules\Bot\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserBot extends Model
{
    use HasFactory;

    protected $fillable = [
        'bot_id',
        'user_id',
        'user_bot_id'
    ];

    public function bot()
    {
        return $this->belongsTo(MessengerBot::class);
    }
}
